Subject: Re: [PATCH] Add git-unbundle - unpack objects and references for disconnected transfer

From: Mark Levedahl <[email-masked]>
Date: Sat, 17 Feb 2007 09:50:04 -0500

Junio C Hamano wrote:
> I haven't thought things through, but I think something like this
> would be sufficient:
>
> 	# create a bundle.
> 	$ git bundle --create v1.5.0..maint master next >file.bdl
>
>   
In this vein, would it make sense to let git-push be the front end to 
create the bundle? I'm not sure git-push really contributes anything, 
but the interface would then be consistent across all transports. Just a 
thought.

Mark